.q-table {
    border: 1px solid lighten($border-color, 35%);
    border-radius: 6px;

    thead {
        tr {
            background-color: lighten($primary-text-color, 40%);
        }
    }
}

.q-table tbody td:before {
    background: rgba(44, 233, 186, 0.212) !important;
}